Last Comment Bug 367451 - Remove http://www.mozilla.org/quality/smoketests/ and redirect to Litmus
: Remove http://www.mozilla.org/quality/smoketests/ and redirect to Litmus
Status: RESOLVED FIXED
:
Product: www.mozilla.org
Classification: Other
Component: General (show other bugs)
: other
: All All
: -- normal
: ---
Assigned To: Reed Loden [:reed] (use needinfo?)
:
Mentors:
Depends on:
Blocks: 251243
  Show dependency treegraph
 
Reported: 2007-01-18 19:46 PST by Reed Loden [:reed] (use needinfo?)
Modified: 2012-08-23 00:16 PDT (History)
11 users (show)
See Also:
Locale:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Reed Loden [:reed] (use needinfo?) 2007-01-18 19:46:10 PST
I would like to remove http://www.mozilla.org/quality/smoketests/ and redirect it to Litmus. Any objections?
Files in smoketests/:
NOWRAP
cycle-frame.html
cycle.html
embed-basic-test.html
faq.html
index.html
schedule.html
test/
test.zip
Comment 1 Gérard Talbot 2007-04-16 19:21:09 PDT
Reed,
I filed bug 251243 which is about updating some links or some text in the smoketests page. If I understand this bug, you would like to remove the webpage and then change the link from 
http://www.mozilla.org/quality/smoketests/
to 
http://litmus.mozilla.org/
Comment 2 Gérard Talbot 2007-04-16 19:34:04 PDT
I ask this because I don't see the point of updating the links and text if the document deserves to be deleted or is no longer useful. It would be coherent, consequent to resolve bug 251243 accordingly if bug 367451 is going to be fixed.
Comment 3 Samuel Sidler (old account; do not CC) 2008-06-22 21:51:02 PDT
Everything here was removed except test.zip and related jpeg files (which are still used and should probably move somewhere else). Resolving as FIXED.

Note You need to log in before you can comment on or make changes to this bug.